@charset "utf-8";

/* =======================================

	Text Decorations CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.Titles
	
	2.Prain Text Decorations
	
	3.Topicpath

========================================== */

/* 1.Titles
========================================== */

#contents h2 {
	margin: 0 0 0px;
	padding: 10px 9px;
/*	border-bottom: 3px solid #666666;
	background: url(../../images/base/h2_bg_01.png) repeat-x 0 100%;*/
	font-weight: bold;
	font-size: 123.1%;
	line-height: 1.244;
}


#contents h3 {
	background:url(../../images/h3_bg.gif) no-repeat;
/*	margin: 0 0 5px 50px;*/
	padding: 10px 0px 5px 45px;
	width:595px;
	height:37px;
	font-weight: bold;
	font-size: 107.8%;
	line-height: 1.286;
}


#contents h6 {
	margin: 0 0 3px;
	font-weight: bold;
	font-size: 107.8%;
	line-height: 1.5;
}


#contents h4{
	margin: 5px 0 15px;
	font-weight: bold;
	font-size: 107.8%;
	line-height: 1.5;
	background: #ccc url(../../images/h4_h5_bg.gif) no-repeat 8px 3px;
	padding:5px 5px 5px 20px;
}

#contents h5{
	margin: 10px 0 5px;
	font-weight: bold;
	font-size: 107.8%;
	line-height: 1.5;
	background:url(../../images/h4_h5_bg.gif) no-repeat 8px 3px;
	padding:5px 5px 5px 20px;
}
/* 2.Prain Text Decorations
========================================== */
#contents p, #contents address, #contents th, #contents td {
	/*font-size: 100%;*/
	font-size: 100%;
	line-height: 1.5;
}

#contents p{
	padding:5px 15px;
}

#contents .web{
	padding:5px 15px;
	font-size: 100%;
}

#contents td{
	padding:5px 10px;
	font-size: 100%;
}


#contents td td {
	font-size: 100%;
	/*font-size: 100%;*/
	line-height: 1.5;
}


#contents li, #contents dt, #contents dd {
	font-size: 100%;
	line-height: 1.335;
}

/* Inner Reset  */
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents li p, #contents li li, #contents li dt, #contents li dd,
#contents dt p, #contents dt li, #contents dt dt, #contents dt dd,
#contents dd p, #contents dd li, #contents dd dt, #contents dd dd {
	font-size: 100%;
}

#contents strong {
	font-weight: bold;
}

#contents em {
	font-style: italic;
}

/*#contents .section {
	margin: 0 0 20px;
}

#contents p, #contents ul, #contents dl, #contents table {
	margin: 0 0 10px;
}

#contents a {
	color: #0033FF;
	text-decoration: underline;
}
*/
#contents a:hover {
	text-decoration: none;
}


/* 3.Topicpath
========================================== */
#contents p.topicpath {
	margin: 0 10px 17px;
	font-size: 100%;
	line-height: 1.335;
}

#contents a:link{
	color: #006;
	text-decoration:underline;
}
 
#contents a:visited {  
@color:#666;  
@text-decoration:none;  
}

#contents a:hover {
	color:#666;
	text-decoration:none;
} 

#contents a:active {  
@color:#666;
@text-decoration:none;
}


.txtR{
	text-align:right;
}

